<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>$data/shared/assets/lights/lizard/sideMarker16Orange.i3d</filename>
    <rootNode node="0" />
    <defaultLight node="0|1" lightTypes="0" intensity="12"/>
</light>
